com.vmware.vise.vim.fault.IncompatibleFlashPluginFault.summary = El complemento solo admite vSphere Web Client (Flash).
com.vmware.vise.vim.fault.IncompatiblePluginVersionFault.summary = El complemento no notifica sobre la compatibilidad con la versión actual de vSphere Client. Compruebe la matriz de interoperabilidad del complemento.
com.vmware.vise.vim.fault.IncomaptibleVsphereClientFault.summary = El complemento no es compatible con la versión actual de vSphere Client.
com.vmware.vise.vim.fault.IncompatibleVcenterServerFault.summary = El complemento no es compatible con la versión de vCenter Server con la que está registrado.
com.vmware.vise.vim.fault.JsonManifestValidationFault.summary = Error en la validación del manifiesto del complemento.
com.vmware.vise.vim.fault.PluginBlacklistedFault.summary = El administrador marcó el complemento como "incompatible" en compatibility-matrix.xml de vSphere Client.
com.vmware.vise.vim.fault.PluginNotSupportedFault.summary = El complemento no es compatible con esta versión de vSphere Client.
com.vmware.vise.vim.fault.PluginBundlesNotFoundFault.summary = No se encontró ningún paquete de complementos. Asegúrese de que el directorio plugins contenga los paquetes que se implementarán.
com.vmware.vise.vim.fault.PluginDeploymentGeneralFault.summary = Error al implementar el complemento.
com.vmware.vise.vim.fault.PluginDeploymentTimeoutFault.summary = Error al implementar el complemento. Se agotó el tiempo de espera de la operación de implementación.
com.vmware.vise.vim.fault.PluginDownloadGeneralFault.summary = Error al descargar el complemento. Asegúrese de que pueda accederse a la URL y que la huella digital registrada sea correcta.
com.vmware.vise.vim.fault.PluginDownloadTimeoutFault.summary = Error al descargar el complemento. Se agotó el tiempo de espera de la operación de descarga.
com.vmware.vise.vim.fault.PluginDownloadUnsecureFault.summary = Se produjo un error al descargar el complemento. Se bloqueó la descarga de complemento no segura a través de HTTP debido a que la configuración actual de webclient.properties no lo permite.
com.vmware.vise.vim.fault.PluginDownloadUrlUnreachableFault.summary = Error al descargar el complemento. No es posible acceder a la URL.
com.vmware.vise.vim.fault.PluginDownloadWrongThumbprintFault.summary = Error al descargar el complemento. El servidor de complementos no autoriza la descarga. Asegúrese de que la huella digital registrada sea correcta.
com.vmware.vise.vim.fault.PluginFolderEmptyFault.summary = Directorio de descarga del complemento vacío. Asegúrese de que el complemento descargado en la carpeta temporal no esté dañado.
com.vmware.vise.vim.fault.PluginFolderNotFoundFault.summary = Falta el directorio de descarga del complemento. Asegúrese de que el complemento se encuentre en la ubicación de descarga en la carpeta de memoria caché vsphere-client-serenity.
com.vmware.vise.vim.fault.PluginManifestNotFoundFault.summary = Falta el manifiesto del complemento. Asegúrese de que el manifiesto se encuentre en la ubicación del complemento.
com.vmware.vise.vim.fault.PluginUnzipFault.summary = Error al expandir el archivo ZIP del complemento. Asegúrese de que sea un archivo ZIP válido.
com.vmware.vise.vim.fault.PluginsFolderNotFoundFault.summary = Falta el directorio plugins. Asegúrese de que el directorio plugins se encuentre en la ubicación del complemento.
com.vmware.vise.vim.fault.RemotePluginMoveFault.summary = Error al copiar el complemento en la carpeta de memoria caché vsphere-client-serenity. Asegúrese de que el usuario que ejecuta el servicio tenga privilegios de escritura en el directorio.
com.vmware.vise.vim.fault.ReverseProxyConfigurationFault.summary = Error en la configuración del complemento con Reverse Proxy.
com.vmware.vise.vim.fault.SkippedAlreadyPresentFault.summary = Ya se implementó otra versión del paquete de complementos en vSphere Client.
com.vmware.vise.vim.fault.SolutionInstallGeneralFault.summary = Error al instalar la solución.
com.vmware.vise.vim.fault.SolutionInstallOvaDeploymentFault.summary = Error al implementar el archivo OVA de la solución. Revise las otras tareas relacionadas para obtener más información.
com.vmware.vise.vim.fault.SolutionInstallPluginFault.summary = Error en la instalación de la solución en la etapa de implementación del complemento. Revise las otras tareas relacionadas para obtener más información.
com.vmware.vise.vim.fault.SolutionInstallTimeoutFault.summary = Tiempo de espera: la instalación de la solución no se completó en el período esperado.
com.vmware.vise.vim.fault.TaskTimeoutFault.summary = Tiempo de espera: la tarea no se completó en el intervalo de tiempo esperado.
